Closed Bug 686294 Opened 9 years ago Closed 6 years ago

rumpetroll.com does not support Firefox 5 onward

Categories

(Web Compatibility :: Desktop, defect)

x86
All
defect
Not set

Tracking

(Not tracked)

RESOLVED WORKSFORME

People

(Reporter: justinf.utest, Unassigned)

References

()

Details

(Whiteboard: [utest-fx7.0] [utest-fx8.0a2] [utest-fx9.0a1] )

Attachments

(1 file)

User Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.2.20) Gecko/20110803 Firefox/3.6.20
Build ID: 20110803131630

Steps to reproduce:

Website rumpetroll.com does not support recent versions of Firefox; only supports FF 4.x.

Go to website rumpetroll.com
VIew error message
Select "I don't care, let me in"


Actual results:

http://rumpetroll.com/#

Error receievd: "Dear aspiring Rumpetroll.
Mother frog says you're using a rather old school browser and that it doesn't mix well with our pond. We recommend installing one of the following browsers: 
Chrome - Safari4 - FF 4 Beta - Opera 10.70

I don't care, let me in"


Window contents do not change, no additional error message. (screenshot attached)


Expected results:

Access website, similar to Chrome screenshot (attached)
Whiteboard: [utest-fx7.0] [utest-fx8.0a2] [utest-fx9.0a1]
I can reproduce this also on the latest Nightly, on the following platforms. 

Ubuntu 11.04: Mozilla/5.0 (X11; Linux x86_64; rv:9.0a1) Gecko/20110908 Firefox/9.0a1
Mac OS 10.6: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:9.0a1) Gecko/20110912 Firefox/9.0a1
Win7: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:9.0a1) Gecko/20110911 Firefox/9.0a1
Status: UNCONFIRMED → NEW
Ever confirmed: true
OS: Windows XP → All
Version: 7 Branch → Trunk
Bug is a tech evangelism bug -- need to reach out to get them to update their user agent sniffing.
Assignee: nobody → english-us
Component: General → English US
Product: Firefox → Tech Evangelism
QA Contact: general → english-us
Summary: rumpetroll.com does not support Firefox 6, Beta, Aurora, Nightly → rumpetroll.com does not support Firefox 5 onward
Version: Trunk → unspecified
No issue.
in Firefox 32.0.2
Assignee: english-us → nobody
Status: NEW → RESOLVED
Closed: 6 years ago
Component: English US → Desktop
Resolution: --- → WORKSFORME
Product: Tech Evangelism → Web Compatibility
You need to log in before you can comment on or make changes to this bug.